LibreOffice LibreOffice 24.2 SDK API Reference

Loading...
Searching...
No Matches
Classes | Modules
XResource.idl File Reference

Go to the source code of this file.

## Classes
interface | XResource
| represents a resource node that may occur in a RDF graph. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::rdf
| RDF (Resource Description Framework) and metadata interfaces.